clts.net
当前位置:首页 >> sksE1.7.3 >>

sksE1.7.3

下载后直接解压到游戏文件夹下面,注意不是放到DATA文件夹下面,另外fnis、shyui、NMM mo虎工港继蕃荒歌维攻哩d加载器等配套都要安装,否则现在的很多mod你都不能用。(下载的游戏正常都是放到data下面),另外skse使用时,原来的游戏程序不要用...

直接去3大妈下载最新的传奇版就可以了。 PS,前两天新出了特别版,现在大家都在弄特别版,但是特别版的MOD还不多。

现在好多MOD需要1.07.03的skse作为启动器,可是我发现1.07.02内存管理的开启有点不适用1.07.03了,因为根本不会在data文件夹生成skse文件夹

全部放进安装目录(即有data文件夹的目录) 安装完后要用skseloder启动游戏

直接解压到根目录

这样来说的话,我觉得会不会是你这个mod的版本太老了?在skse1.7.3之前发布的版本?

你这个应该是前面装的skse,被后面一些mod的低版本的skse覆盖了?你用什么nmm还是mo装的?调整一下排序,用你的最新的skse覆盖它。而且不知道你装的什么整合包,我从来都直接用mo启动游戏的,不用skse启动游戏。

无需这样的操作,也是这样操作不了的,这都是手机自定义默认的内存机智。

后直接解压到游戏文件夹下面,注意不是放到DATA文件夹下面,另外fnis、shyui、NMM mo虎工港继蕃荒歌维攻哩d加载器等配套都要安装,否则现在的很多mod你都不能用。(的游戏正常都是放到data下面),另外skse使用时,原来的游戏程序不要用,用你安...

游戏本体需要升级 百度下个13号升级补丁 天际应该是1.9.32版本配这个1.7.3的SKSE

网站首页 | 网站地图
All rights reserved Powered by www.clts.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com